Subject: [USR-TC] Filtering telnet / tftp / snmp traffic to the hiperarc

From: Luke Dudney <[email-masked]>
Date: Thu, 18 Apr 2002 02:10:44 +0000

Hi
I've been through the list archives but haven't found anything very relevant.

I have a Hiperarc, say 10.0.0.1.
Our administrative networks are 10.0.1.0/24 and 192.168.1.0/24

I want to reject telnet, tftp and snmp access to the hiperarc from any address not in the admin networks.
I want to permit all other traffic through the hiperarc.

I am assuming this will be done with filters but I've spent the better part of a day trying to nut out a filter for this but I'm just banging me head into a brick wall.

Thanks
Luke